/*#668019//08.09.16// 
Ecolab
*/

/*
https://fr-ca.customer.ecolab.com/sdecolab/sdsecure/dforce/one/ONEHome
https://es.customer.ecolab.com/sdecolab/sdsecure/dforce/one/ONEHome
https://de.customer.ecolab.com/sdecolab/sdsecure/dforce/one/ONEHome
https://sl.customer.ecolab.com/sdecolab/sdsecure/dforce/one/ONEHome
https://hr.customer.ecolab.com/sdecolab/sdsecure/dforce/one/ONEHome
https://bg.customer.ecolab.com/sdecolab/sdsecure/dforce/one/ONEHome
*/

/*@media(min-width: 980px) and (max-width: 1340px){
div.nav-container[role="navigation"] > ul > li > a{
	font-size: 11px;
	padding-left: 6px;
	padding-right: 6px;
}
}*/



/*#735736//5.31.17// 
https://sl.customer.ecolab.com/sdecolab/sdsecure/dforce/one/ONEHome
*/

@media(min-width: 1300px){
div.nav-container[role="navigation"] > ul > li > a{
	font-size: 11px;
	padding-left: 2px;
	padding-right: 6px;
}
}

@media(min-width: 980px) and (max-width: 1300px){
div.nav-container[role="navigation"] > ul > li{
	height: 100% !important;
	max-height: 62px !important;
	vertical-align: bottom;
}

div.nav-container[role="navigation"] > ul > li:nth-child(9) > a br:nth-child(2),
div.nav-container[role="navigation"] > ul > li:nth-child(9) > a br:nth-child(3){
	display: none;
}

div.nav-container[role="navigation"] > ul > li > a{
	font-size: 9px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 34px;
	padding-bottom: 14px;
	height: 36px;
}
}